﻿@media (max-width:768px) {
    /*Sidebar*/
    main .lateral-menu-container .main-nav {
        width: 100%;
    }

    main .main-content {
        margin-left: 0;
    }

    main .lateral-menu-container .main-nav .nav-body {
        display: none;
    }

    main .lateral-menu-container .main-nav .nav-footer{
        display: none;
    }
}
